

                 °°°±±±²²²     Rusty n Edie's  BBS   ²²²±±±°°°
        ÉÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ»
        º      This program is brought to you with the blessings     º
        º            of Rusty n Edie's BBS and it's Users.           º
        º                             *                              º
        º  We have the largest collection of Public Domain Software  º
        º     and the largest collection of Adult GIFS & Programs    º
        º                                                            º
        º     OVER 19+ GIGS!!!                        128 LINES!!!   º
        º                                                            º
        º                     Call 1 216-726-2620                    º
        º                      300 / 1200 / 2400                     º
        º                             or                             º
        º                     Call 1 216-726-3589                    º
        º       U.S. Robotics Dual Standard 14.4k V32 Compatible     º
        º                             or                             º
        º                     Call 1 216-726-3619                    º
        º              Hayes V-Series V42 9600 / 19200               º
        º                             or                             º
        º                     Call 1 216-726-3584                    º
        º              CompuCom SpeedModem 9600 /19200               º
        º                            or                              º
        º                   U.S. Robotics 16.8K HST                  º
        º                     Call 1 216-726-3636                    º
        º                                                            º
        º                                                            º
        º           WE ARE THE FRIENDLIEST BBS IN THE WORLD!         º
        ÈÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ¼
